System.Design 2.0.0.0 System.Object System.IDisposable To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Design.Behavior.BehaviorServiceAdornerCollection To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Graphics To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point To be added. To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.Design.Behavior.BehaviorDragDropEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Rectangle `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Behavior To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Event
  2.0.0.0
  System.Windows.Forms.Design.Behavior.BehaviorDragDropEventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Behavior `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Behavior `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Drawing.Point `` To be added. To be added. To be added. To be added.
- Event
  2.0.0.0
  System.EventHandler To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.